# Funny Stuff

- [Behind the Wings F14](https://www.youtube.com/watch?v=jj4JuNQi8SQ&t=4s)
     - This guy was great

- [F-15 Eagle vs F-14 Tomcat | Garry Goff](https://www.youtube.com/watch?v=j_Om-PajajM)
     - I was USN and Loved Garry's conversation  3:00 - LOL (EXACTLY!!!) the hell with mission.  The end was even better.  TOTAL RESPECT and no trash talk.  The Marines (which are Naval Aviators) was his best.  THERE ARE NO RULES, they just want to kill you.  I SALUTE YOU GARRY GOFF.  The 2 F14s were probably rookies.  A real F14 driver would of manually adjusted the wings and did all kinds of stupid stuff, e.g. ferris wheel, had the backseater we called (GUY IN BACK) simulate another fighter, while the other fighter was somewhere else, etc.  before the MERGE.  You know what I mean ;-)  BOTTOM LINE:  WE ARE AMERICANS, thank you Garry for the humor.  You have a new profession, Stand up, DO IT, PLEASE :-)  Bobby
|Dimension|B17|F14|F15|
|--|--|--|--|
|Length|75|63|64|
|Width|104|64 - 38|43|
|Height|19|16|18.6|
